clear all;

load LS_v.dat;
[Nx, Ny] = size(LS_v);

Nx = Nx-1;
Ny = Ny-1;
for i = 1:Nx
    for j = 1:Ny
        X(i,j) = LS_v(i+1,1);
        Y(i,j) = LS_v(1,j+1);
        Data(i,j) = LS_v(i+1,j+1);
    end
end
clear LS_v;

hold off;
contourf(X, Y, Data, 100); colorbar; shading flat;
%title('Line Sequence');
%axis([0.0 60 -2 0.0]);
xlabel('Time'); ylabel('Z');

