reset

set termoption enhanced

set multiplot layout 2, 2

set autoscale
set parametric
set trange [-2:0]
set yrange [-2:0]
plot 'mean.$0' using 46:1 with lp title "{{/Symbol k}_{/Symbol r}/{/Symbol k}}", \
     0,t with lines lt rgb "#AAAAAA" notitle
unset parametric
     
set autoscale
#set xrange [0:1000]
plot 'mean.$0' using 47:1 with lp title "{{/Symbol e}/({/Symbol n}N^2)}"

set autoscale
plot 'mean.$0' using (column(46)/column(47)):1 with lp title "{{/Symbol k}_{/Symbol r}/({/Symbol k}({/Symbol e}/({/Symbol n}N^2)))}"
#plot 'mean.$0' using (column(46)/(column(47)**(1/3))):1 with lp title "{{/Symbol k}_{/Symbol r}/({/Symbol k}({/Symbol e}/({/Symbol n}N^2))^(1/3))}"

set autoscale
plot 'mean.$0' using (column(46)*(1-column(17))/column(17)/column(47)):1 \
  with lp title "{{/Symbol k}_{/Symbol r}(1-Ri)/(Ri{/Symbol k}({/Symbol e}/({/Symbol n}N^2)))}"

unset multiplot
