reset

set termoption enhanced

set multiplot layout 2, 2

set autoscale
plot 'mean.$0' using 2:1 with lp title "{<u>}", \
     'mean.$0' using (-column(4)):1 with lp title "{<v>}"

set logscale x
set xrange [0.1:300]
set yrange [-0.2:35]
plot 'U.$0' using 1:2 with lp title "{(U_{surf}-<u>)@^{+}_{top}}", \
     'U.$0' using 3:4 with lp title "{<u>@^{+}_{bottom}}", \
     'U.$0' using 5:6 with lp title "{<v>@^{+}_{top}}", \
     'U.$0' using 7:8 with lp title "{<v>@^{+}_{bottom}}", \
     x with lines lt rgb "#AAAAAA" notitle, \
     ((x<=10)? x:2.5*log(x)+5) title "{((y^{+}<=10)? y^{+}:2.5*ln(y^{+})+5)}"
unset logscale x

set autoscale
plot 'mean.$0' using 7:1 with lp title "{<u' u'>}", \
     'mean.$0' using 8:1 with lp title "{<w' w'>}", \
     'mean.$0' using 9:1 with lp title "{<v' v'>}"

set autoscale
plot 'mean.$0' using 20:1 with lp title "Re_{{/Symbol l}}"
     
unset multiplot
