reset

set termoption enhanced

set multiplot layout 3, 2

set autoscale
#set xrange [0.0:]
plot 'mean.$0' using 2:1 with lp title "{<u>}", \
     'mean.$0' using (-column(4)):1 with lp title "{<v>}"

set autoscale
plot 'mean.$0' using 6:1 with lp title "{<{/Symbol q}>}"

#set logscale x
#set xrange [0.1:300]
#set yrange [-0.2:35]
#plot 'U.$0' using 1:2 with lp title "{(U_{surf}-<u>)@^{+}_{top}}", \
#     'U.$0' using 3:4 with lp title "{<u>@^{+}_{bottom}}", \
#     x with lines lt rgb "#AAAAAA" notitle, \
#     ((x<=10)? x:2.5*log(x)+5) title "{((y^{+}<=10)? y^{+}:2.5*ln(y^{+})+5)}"
#unset logscale x

set autoscale
set logscale x
set xrange [0.00001:]
plot 'mean.$0' using 22:1 with l title "{<PE>}", \
     'mean.$0' using 21:1 with l title "{<TKE>}", \
     'mean.$0' using 23:1 with l title "{<KE>}"
unset logscale x

set autoscale
#set logscale x
#set xrange[0.00001:]
#plot 'mean.$0' using 19:1 with lp title "{N}"
plot 'mean.$0' using 24:1 with lp title "{Ro^{{/Symbol w}_3}}"
#unset logscale x

set autoscale
set logscale x
set xrange[0.00001:]
plot 'mean.$0' using 17:1 with lp title "{Ri}"
unset logscale x

set autoscale
set logscale x
set xrange [:1000]
plot 'mean.$0' using 18:1 with lp title "{Fr^2}"
unset logscale x

unset multiplot
