function aniUp(istart,iend,dt,NY)
fbase='U.';

n=(iend-istart)/dt+1;
m=moviein(n);
in = 1;
for i=1:140
    yy(i)=(i-1)*0.1+0.00000001;
end

for i=1:60
    yly(i)=(i-1)*5+8;
    ly(i)=2.5*log(yly(i))+5.5;
end

for istep=istart:dt:iend
    time = istep;
    ftail=int2str(time);
    l=size(ftail);
    for ilen=l(2):5
        ftail=strcat('0',ftail);
    end
    fname=strcat(fbase,ftail);

    fid=fopen(fname,'r');
    fgetl(fid);
    [table,count]=fscanf(fid,'%f %f');
    fclose(fid);

    for i=1:(NY+1)/2
        y(i) = table(1+2*(i-1));
        U(i) = table(2+2*(i-1));
    end
    y(1) = y(1)+0.0000001;

    semilogx(y,U,'b-o',yy,yy,'k-.',yly,ly,'k:');
    axis([0.07, 300, -0.5, 20]);
    xlabel('y^+');ylabel('u^+');
    string = strcat('at time=', ftail);
    legend('u^+', 'y^+', '2.5ln(y^+)+5.5', string,2);
    m(in)=getframe;
    in = in+1;
end
movie(m,2);
%movie2avi(m,'u.avi');
