reset

set termoption enhanced

set multiplot layout 1, 2

set autoscale
plot 'mean.$0' using 2:1 with lp title "{<u>}"

set logscale x
set xrange [0.1:300]
set yrange [-0.2:35]
plot 'U.$0' using 1:2 with lp title "{(U_{surf}-<u>)@^{+}_{top}}", \
     'U.$0' using 3:4 with lp title "{<u>@^{+}_{bottom}}", \
     'U.$0' using 5:6 with lp title "{<v>@^{+}_{top}}", \
     'U.$0' using 7:8 with lp title "{<v>@^{+}_{bottom}}", \
     x with lines lt rgb "#AAAAAA" notitle, \
     ((x<=10)? x:2.5*log(x)+5) title "{((y^{+}<=10)? y^{+}:2.5*ln(y^{+})+5)}"

unset multiplot
